@charset "UTF-8";
/* ========== 公司简介 start ========== */
.abstractTitle {
	line-height: 1.75rem;
	font-size: 0.8rem;
	text-align: center;
	color: #1e2188;
}

.abstractBox {
	line-height: 1.25rem;
	font-size: .65rem;
	color: #595959;
	margin-bottom: .75rem;
}

.abstractVideo {
	border-radius: 0.5rem;
	overflow: hidden;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.08);
	margin-bottom: .75rem;
}

.abstractVideo .pic::before {
	padding-top: 56.517%;
}

.abstractVideo span {
	position: absolute;
	width: 2rem;
	height: 2rem;
	top: 50%;
	left: 50%;
	margin-left: -1rem;
	margin-top: -1rem;
	background: url(../images/player.png) center center no-repeat;
	background-size: 2rem;
}

.abstractFlex {
	display: flex;
}

.companyColumn1C2L {
	width: 5.75rem;
}

.companyColumn1C2R {
	flex: 1;
	line-height: 1.25rem;
	font-size: .65rem;
	color: #595959;
	margin-bottom: .75rem;
}

.companyColumn1C2L .pic {
	width: 5rem;
}

.companyColumn1C2L .pic::before {
	padding-top: 102.1551%;
}

.companyColumn1C2L span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/wicon10.png) center center no-repeat;
	background-size: 100% 100%;
	animation: rotating 10s infinite linear;
}

.companyColumn1C2L em {
	position: absolute;
	width: 1.8rem;
	height: 1.8rem;
	left: 50%;
	top: 50%;
	margin: -0.9rem 0 0 -0.9rem;
	background: url(../images/wicon9.png) center center no-repeat;
	background-size: 1.5rem 1.75rem;
}

@keyframes rotating {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes rotating {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

@-moz-keyframes rotating {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes rotating {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

.number_dl {
	background: url(../images/wbg1.jpg) bottom center no-repeat;
	border-radius: 0.5rem;
	height: 6.5rem;
	box-sizing: border-box;
	padding-top: 1.25rem;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.08);
	margin-bottom: .75rem;
}

.number_dl dd {
	padding: 0 1.25rem;
}

.number_dl .title {
	height: 1.65rem;
	line-height: 1.75rem;
	text-align: center;
	color: #FFFFFF;
}

.number_dl .title span {
	display: inline-block;
	font-size: 0.9rem;
	font-weight: bold;
}

.number_dl .title i {
	display: inline-block;
	font-size: 0.5rem;
	font-style: normal;
	padding: 0 .25rem;
}

.number_dl .numberInfo {
	line-height: 1rem;
	text-align: center;
	color: #FFFFFF;
}

.companyColumn2Down {
	line-height: 1.25rem;
	font-size: .65rem;
	color: #595959;
	margin-bottom: 0.75rem;
}

/* ========== 公司简介 end ========== */

/* ========== 集团成员 start ========== */
.memberDl dd {
	margin-bottom: .75rem;
}

.memberDl .con {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 7px 15px rgba(30, 33, 136, 0.15);
	height: 4.5rem;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: .5rem .75rem;
	position: relative;
	overflow: hidden;
}

.memberDl .con::before {
	display: block;
	content: "";
	position: absolute;
	height: 3px;
	left: 0;
	top: 0;
	width: 100%;
	background: #796daf;
	transform: scaleY(.5);
	-webkit-transform: scaleY(.5);
}

.memberDl .conBox {
	flex: 1;
}

.memberDl .con .titleName a {
	height: 1.5rem;
	line-height: 1.6rem;
	font-size: .7rem;
	color: #595959;
	margin-bottom: 0.25rem;
}

.memberDl .con .websiteHref {
	position: relative;
	width: 3.75rem;
	height: 1.5rem;
	line-height: 1.5rem;
	border: 1px solid #e8e6f3;
	border-radius: 1.75rem;
	text-align: center;
}

.memberDl .con .websiteHref a {
	display: block;
	height: 1.75rem;
	font-size: .6rem;
	color: #bbb3d8;
}

/* ========== 集团成员 end ========== */

/* ==========  十四五发展目标 start ========== */
.goalsBox1{
	line-height: 1rem;
	font-size: .65rem;
	color: #595959;
}
.goalsColumn1{
	padding-top: .75rem;
	background: #f5f5f5;
	margin-bottom: .75rem;
	overflow: hidden;
}
.goalsIcon{
	padding: 0 .75rem;
	margin-bottom: 0.5rem;
}
.goalsIcon span{
	font-size: 1.25rem;
	color: #e70012;
	font-weight: bold;
}
.goalsTitle{
	padding: 0 .75rem;
	line-height: 1.35rem;
	font-size: 0.75rem;
	color: #595959;
	margin-bottom: 4px;
}
.goalsText{
	padding: 0 .75rem;
	line-height: 1rem;
	font-size: .65rem;
	color: #666666;
	margin-bottom: 0.75rem;
}
.goalsImg{
	width: 100%;
}
.goalsImg img{
	display: block;
	max-width: 100%;
}
/* ==========  十四五发展目标 end ========== */

/* ==========  企业精神 start ========== */
.spiritColumn{
	position: relative;
	margin-bottom: 0.75rem;
	overflow: hidden;
}
.spiritColumn::before{
	display: block;
	content: '';
	position: absolute;
	width: 0.2rem;
	height: 1.2rem;
	left: 0;
	top: 0.25rem;
	background: #1e2188;
}
.spiritColumn.blue::before{
	background: #1e2188;
}
.spiritColumn.red::before{
	background: #e70012;
}
.spiritColumn.yellow::before{
	background: #f8b551;
}
.spiritTitle{
	height: 1.5rem;
	line-height: 1.5rem;
	padding-left: 1.25rem;
	font-size: .75rem;
	color: #595959;
}
.spiritText{
	padding-left: 1.25rem;	
	line-height: 1.2rem;
	font-size: .65rem;
	color: #595959;
	margin-bottom: .75rem;
}
.spiritImg .pic::before{
	padding-top: 56.5217%;
}
/* ==========  企业精神 end ========== */

/* ==========  四保一控 start ========== */
.KeepColumn{
	position: relative;
	padding: .75rem;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100% 15.5rem;
}
.keepTitle{
	line-height: 1.4rem;
	text-align: center;
	color: #595959;
	font-size: .75rem;
}
.keepText{
	line-height: 1.25rem;
	font-size: .65rem;
	text-align: center;
	margin-bottom: 1.35rem;
}
.keepImg{
	width: 10rem;
	margin: 0 auto;
	border-radius: 100%;
	overflow: hidden;
	margin-bottom: 2.875rem;
}
.keepImg .pic::before{
	padding-top: 100%;
}
/* ==========  四保一控 end ========== */

/* ==========  投资金融 start ========== */
.businessBox{
	overflow: hidden;
}
.businessTitle .title{
	line-height: 1.15rem;
	font-size: .7rem;
	color: #c7c7c7;
	letter-spacing: 1px;
	text-transform: capitalize;
}
.businessTitle .title1{
	line-height: 1.3rem;
	font-size: 0.8rem;
	color: #595959;
	margin-bottom: 0.55rem;
}
.businessItro{
	line-height: 1.1rem;
	font-size: .65rem;
	color: #858585;
	margin-bottom: 1.25rem;
}
.investColumn{
	margin-bottom: 0.75rem;
	overflow: hidden;
}
.investColumn::before{
	border-color: #F5F5F5;
}
.investTitle{
	display: flex;
	height: 2.5rem;
	background: #e8e6f3;
	overflow: hidden;
}
.investTitle .icon{
	width: 2.5rem;
	height: 2.5rem;
	overflow: hidden;
	background: #1e2188;
}
.investTitle .icon span{
	display: block;
	height: 2.5rem;
	background-position: center center;
	background-size: 1.5rem;
	background-repeat: no-repeat;
}
.investTitle .investName{
	padding: 0 0.9rem;
	line-height:2.5rem;
	font-size: 0.75rem;
	color: #595959;
}
.investText{
	padding: .75rem;
	line-height: 1rem;
	font-size: .65rem;
	color: #858585;
} 
.investImg{
	margin: 0 .75rem;
	padding-bottom: .75rem;
}
.investImg .pic::before{
	padding-top: 53.9683%;
}
/* ==========  投资金融 end ========== */

/* ==========  工程建设 start ========== */
.projectColumn{
	margin-bottom: .75rem;
}
.projectTitle{
	display: flex;
	height: 2.5rem;
	background: #F5F5F5;
	overflow: hidden;
	padding: 0 .75rem;
}
.projectTitle .icon{
	width: 1rem;
	height: 2.5rem;
	overflow: hidden;
	position: relative;
}
.projectTitle .icon::before{
	display: block;
	content: "";
	position: absolute;
	width: .8rem;
	height:.8rem;
	left: 50%;
	top: 50%;
	margin: -.4rem 0 0 -.4rem;
	border: 2px solid rgba(30,33,136,0.3);
	box-sizing: border-box;
	border-radius: .7rem;
}
.projectTitle .icon span{
	position: absolute;
	width: .8rem;
	height:.8rem;
	left: 50%;
	top: 50%;
	margin-left: -.4rem;
	margin-top: -.4rem;
	border: 2px solid rgba(30,33,136,1);
	clip: rect(.3rem .8rem .8rem 0px); /*唯一合法的形状值是：rect (top, right, bottom, left)*/
	animation: rotating 2s infinite linear;
	border-top-color: transparent;
	box-sizing: border-box;
	border-radius: 100%;
	/* background: #F5F5F5; */
}
.projectTitle .projectName{
	padding: 0 0.25rem;
	line-height:2.5rem;
	font-size: 0.75rem;
	color: #595959;
}
.projectImg .pic::before{
	padding-top: 56.5217%;
}
/* ==========  工程建设 end ========== */

/* ==========  资产运营 start ========== */
.assetBanner{
	background: #f5f5f5;
	position: relative;
}
.assetBanner .bd{
	overflow: hidden;
}
.assetBanner .bd .pic::before{
	padding-top: 56.5217%;
}
.assetBox{
  padding: 0 .75rem;
}
.assetPage{
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: .75rem;
	color: #999;
}
.assetPage span{
	padding: 0 .1rem;
}
.assetPage span.nowPage{
	color: #595959;
}
.assetBanner .swiper-pagination{
	top: 1.25rem !important;
	left: 3.5rem !important;
	right: 4.5rem !important;
	width: auto !important;
	height: 2px !important;
	background: #d4d4d4;
}
.assetBanner .swiper-pagination-progressbar-fill{
	background: #1e2188 !important;
}
.assetBanner .swiper-button-prev{
	width:1.5rem !important;
	height: 1.5rem !important;
	left: auto !important;
	right: 2.5rem !important;
	top: .5rem;
	margin-top: 0 !important;
	border: 1px solid #e6e6e6;
	border-radius: 100%;
}
.assetBanner .swiper-button-prev::after{
	font-size: .65rem !important;
	color: #999;
}
.assetBanner .swiper-button-next{
	width:1.5rem !important;
	height: 1.5rem !important;
	left: auto !important;
	right: .75rem !important;
	top: .5rem;
	margin-top: 0 !important;
	border: 1px solid #e6e6e6;
	border-radius: 100%;
}
.assetBanner .swiper-button-next::after{
	font-size: .65rem !important;
	color: #999;
}
/* ==========  资产运营 end ========== */

/* ==========  联系我们 start ========== */
#allmap{
	height: 15.95rem;
}
.mapHtml{
	background: url(../images/wbg3.jpg) bottom center no-repeat;
	background-size: cover;
	padding: 0.6rem .75rem;
}
.mapHtml .item span{
	display: block;
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: .65rem;
	color: #FFFFFF;
}
.mapHtml .item div{
	display: block;
	line-height: 1.25rem;
	font-size: .65rem;
	color: #FFFFFF;
}
/* ==========  联系我们 end ========== */

/* 发展目标新增 start */
.developColumn1{
	padding: .5rem 0;
}
.developTitle{
	padding: .75rem;
	line-height: 1rem;
	background: #f5f5f5;
	border-radius: .25rem;
	overflow: hidden;
	position: relative;
}
.developTitle::before{
	display: block;
	content: '';
	position: absolute;
	width: 3px;
	top: 0rem;
	bottom: 0;
	left: 0;
	background: #1e2188;
}
.developTitle span{
	float: left;
	display: inline;
	padding-right: .25rem;
	font-size: 1rem;
	font-weight: bold;
	color: #e70012;
}
.developTitle em{
	float: left;
	display: inline;
	font-style: normal;
	font-weight: bolder;
	color: #333;
	font-size: .75rem;
}
/* 发展目标新增 end */


/* 企业文化综合页新增 start */
.jtCulture.hui{
	background: #f5f5f5;
	padding: .75rem .75rem 0;
}
.jtCulture{
	overflow: hidden;
	margin-bottom: .75rem;
}
.jtCultureItem{
	margin-bottom: .5rem;
}
.jtCultureItem .cultureIcon{
	margin-right: .5rem;
}
.jtCultureItem .cultureIcon span{
	display: block;
	width: 2rem;
	height: 2rem;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 1.5rem auto;
}
.jtCultureItem .title{
	line-height: 1.5rem;
	font-size: .85rem;
	font-weight: bold;
	color: #595959;
}
.jtCultureItem .text{
	line-height: 1.5rem;
	font-size: .85rem;
	font-weight: bold;
	color: #595959;
}
.jtImg{
	overflow: hidden;
	margin:0 -.75rem;
}
.jtImg img{
	max-width: 100%;
}
.jtCultureTitle{
	font-size: 1rem;
	font-weight: bold;
	line-height: 2rem;
	color: #595959;
	text-align: center;
}
.jtCultureTitle.blue{
	color: #1e2188;
}
.jt_cultureNewDl{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -.25rem;
	text-align: center;
	padding: .25rem 0;
	overflow: hidden;
}
.jt_cultureNewDl dd{
	float: left;
	display: inline;
	width:100%;
	padding: .25rem 0;
}
.jt_cultureNewDl dd .con{
	margin: 0 .25rem;
	background: #f5f5f5;
	font-weight: bold;
	color:#333;
	font-size: .85rem;
	height:2.5rem;
	padding: 0 .25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.4s ease-in;
	-webkit-transition: all 0.4s ease-in;
	border-radius: .25rem;
}
.jtInfor{
	padding: .5rem 0 ;
	line-height: 1.25rem;
	font-size: .75rem;
	color: #595959;
}
.jtCultureItem1 .cultureIcon{
	margin-right: .5rem;
}
.jtCultureItem1 .cultureIcon span{
	display: block;
	width: 2rem;
	height: 2rem;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 1.5rem auto;
}
.jtCultureItem1 .title{
	line-height: 1.5rem;
	font-size: .85rem;
	font-weight: bold;
	color: #595959;
}
.jtCultureItem1 .text{
	line-height: 1.25rem;
	font-size: .7rem;
	color: #595959;
	margin-bottom: .5rem;
}
.jtCultureItem1.hui{
	background: #f5f5f5;

}
.jtCultureItem1{
	padding: .75rem .75rem 0;
	margin-bottom: .75rem;
}

.jtCultureDl dd{
	position: relative;
	margin-bottom: 0.75rem;
	overflow: hidden;
}
.jtCultureDl dd::before{
	display: block;
	content: '';
	position: absolute;
	width: 0.2rem;
	height: 1.2rem;
	left: 0;
	top: 0.25rem;
	background: #1e2188;
}
.jtCultureDl dd:nth-child(3n-2):before{
	background: #1e2188;
}
.jtCultureDl dd:nth-child(3n-1)::before{
	background: #e70012;
}
.jtCultureDl dd:nth-child(3n)::before{
	background: #f8b551;
}
.jtCultureDl dd .title{
	height: 1.5rem;
	line-height: 1.5rem;
	padding-left: 1.25rem;
	font-size: .85rem;
	font-weight: bold;
	color: #595959;
}
.jtCultureDl dd .text{
	padding-left: 1.25rem;
	line-height: 1.2rem;
	font-size: .7rem;
	color: #595959;
	margin-bottom: .5rem;
}
.jtCultureInfor{
	line-height: 1.5rem;
	font-size: .75rem;
	font-weight: bold;
	color: #595959;
	text-align: center;
	margin-bottom: .5rem;
}
.jtImg.pd{
	padding: 0 3rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.cultureVideo{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -.375rem;
	padding: .375rem 0;
	overflow: hidden;
}
.cultureVideo dd {
	padding: .375rem 0;
	width: 100%;
}
.cultureVideo dd .con {
	margin: 0 .375rem;
	display: block;
	border-radius: .25rem;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.08);
}
.cultureVideo dd .pic::before {
	padding-top: 56.25%;
}
.cultureVideo dd .pic .playBtn {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.25);
	z-index: 2;
}

.cultureVideo dd .pic span.play {
	width: 1.75rem;
	height: 1.75rem;
	margin: 0 auto;
	display: block;
	background: url(../../../common/images/videoIco.png) no-repeat center center;
	background-size: 1.75rem;
}
.cultureVideo dd .text {
	padding: .5rem 0px;
}

.cultureVideo dd .con .title {
	max-height: 2.5rem;
	line-height: 1.25rem;
	font-size: .7rem;
	color: #555555;
	font-weight: bold;
	overflow: hidden;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	text-align: center;
}

.cultureVideo dd .con:active .title {
	color: var(--themeColor);
}
/* 企业文化综合页新增 end */

/* 业务领域 新增 start */
.businessBanner{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: relative;
}
.businessBannerTitle{
	padding: 2rem .75rem;
	background: rgba(0, 0, 0, 0.1);
}
.businessBannerTitle .title{
	line-height: 1.5rem;
	font-size: .85rem;
	font-weight: bold;
	color: #fff;
	margin-bottom: .75rem;
}
.businessBannerTitle .text{
	line-height: 1.25rem;
	font-size: .7rem;
	color: #fff;
}
.businessColumn1{
	padding: 1rem 0 0;
}
.businessTitle .titleEn{
	line-height: 1.5rem;
	font-size: .85rem;
	font-size: .9rem;
	color: #c7c7c7;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
}
.businessTitle .title{
	line-height: 1.5rem;
	font-size: .85rem;
	font-size: .9rem;
	color: #595959;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
}
.businessIntro{
	padding: .5rem 0;
	line-height: 1.25rem;
	font-size: .7rem;
	color: #595959;
}
.businessOuter{
	position: relative;
}
.businessColumn1Swiper{
	position: relative;
}
.businessColumn1Swiper::before{
	display: block;
	content: '';
	padding-top: 100%;
}
.businessColumn1Swiper .bd{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
}
.businessColumn1Swiper .bd .bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
}
.businessColumn1Swiper .bd .text{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.2);
	z-index: 2;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 1rem .75rem;
	color: #fff;
	font-size: .7rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.businessColumn1Swiper .bd .text .title{
	line-height: 1.5rem;
	font-size: .85rem;
	color: #fff;
	font-weight: bold;
}
.businessColumn1Swiper .bd .swiper-slide{
	height: 100%;
}
.ywC2Tab .bd{
	padding: .75rem 0;
	margin: 0 -.25rem;
}
.ywC2Tab .swiper-wrapper{
	height: 3rem;
}
.ywC2Tab .swiper-slide{
	float: left;
	display: inline;
	width: auto;
	height: 3rem;
}
.ywC2Tab .swiper-slide .con{
	display: flex;
	padding: 0 .75rem;
	align-items: center;
	margin: 0 .25rem;
	background: #f5f5f5;
	height: 3rem;
	border-radius: .25rem;
	overflow: hidden;
}

.ywC2Tab .swiper-slide .con .icn2{
	width: 1.5rem;
	height: 1.5rem;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 1rem;
	margin-right: .375rem;
}
.ywC2Tab .swiper-slide .con .title{
	line-height: 1rem;
	font-size: .8rem;
	font-weight: bold;
	color: #595959;
}
.ywC2Tab .swiper-slide.active  .con{
	background: #e9f1fd;
}
.ywC2Tab .swiper-slide.active  .con .title{
	color: var(--themeColor);
}
.businessSwiper2{
	margin: 0 -.75rem;
}
.businessSwiper2 .swiper-slide .con{
	margin: 0 .375rem;
}
.businessSwiper2 .swiper-slide .pic::before{
	padding-top: 75%;
}
.businessSwiper2 .swiper-slide .text{
	padding: .25rem 0;
	line-height: 1.25rem;
	text-align: center;
	font-size: .7rem;
	color: #595959;
}
.businessSwiper2Dot{
	padding: .25rem 0;
	text-align: center;
}
.businessSwiper3 .swiper-slide .con{
	background: #f5f5f5;
	border-radius: .25rem;
	overflow: hidden;
	position: relative;
	margin: 0 .375rem;
}
.businessSwiper3 .swiper-slide .pic::before{
	padding-top: 137.14285%;
}
.businessSwiper3 .swiper-slide .text{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 2;
}
.businessSwiper3 .swiper-slide .text{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 2;
}
.businessSwiper3 .swiper-slide .textC{
	position: absolute;
	left: 0;
	width: 100%;
	padding: .75rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	bottom: 0;
}
.businessSwiper3 .swiper-slide .textC .infor{
	line-height: 1rem;
	font-size: .65rem;
	color: #fff;
}
.businessSwiper3 .swiper-slide .textC .synergyName{
	line-height: 1.5rem;
	font-size: .85rem;
	color: #fff;
	font-weight: bold;
	margin-bottom: .25rem;
}
.businessSwiper3 .swiper-slide .textC .icon span{
	display: block;
	width: 2rem;
	height: 2rem;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 1.75rem;
}
.businessSwiper3Dot{
	padding: .5rem 0;
	text-align: center;
}
/* 业务领域 新增 end */
/* 党建综合页 新增 start */
.djColumn{
	overflow: hidden;
	padding: 1rem .75rem;
}
.djCommonTitle {
	text-align: center;
	position: relative;
	margin-bottom: .75rem;
}

.djCommonTitle::before {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	top: 0;
	background: url(../../pc/images/djCommonTitleIcon1.png) no-repeat center center;
	width: 3rem;
	height: 2rem;
	z-index: 0;
	margin-left: -1.5rem;
	margin-top: -16px;
}

.djCommonTitle .title {
	line-height: 2rem;
	height: 2rem;
	font-size: 1.25rem;
	color: #595959;
	font-family: "宋体";
	font-weight: bold;
	position: relative;
	z-index: 2;
}

.djCommonTitle .title span {
	display: inline-block;
	padding: 0 2rem;
	position: relative;
}

.djCommonTitle .title span::before {
	display: block;
	content: "";
	width: 4rem;
	height: .5rem;
	position: absolute;
	margin-top: -.25rem;
	left: -2.25rem;
	top: 50%;
	z-index: 1;
	background: url(../../pc/images/djCommonTitleIcon2.png) no-repeat center center;
	background-size: 4rem auto;
}

.djCommonTitle .title span::after {
	display: block;
	content: "";
	width: 4rem;
	height: .5rem;
	position: absolute;
	margin-top: -.25rem;
	right: -2.5rem;
	top: 50%;
	z-index: 1;
	background: url(../../pc/images/djCommonTitleIcon3.png) no-repeat center center;
	background-size: 4rem auto;
}
.focusSwiper{
	overflow: hidden;
	position: relative;
	border-radius: .5rem;
}
.focusSwiper .pic:before{
	padding-top: 60%;
}
.focusHtml{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 2;
	height: 2rem;
	background: rgba(0, 0, 0, .5);
	padding: 0 .5rem;
	display: flex;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.focusHtml .focusTitle{
	flex: 1;
	overflow: hidden;
	height: 2rem;
	line-height: 2rem;
	overflow: hidden;
	font-size: 0.7rem;
	color: #fff;
}
.focusHtml .focusTitle a{
	color: #fff;
}
.focusHtml .focusDots{
	width: 3.5rem;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.focusSwiper .focusDots .swiper-pagination-bullet{
	background: #e7e7e7;
	opacity: 1;
	width: 0.35rem;
	height: 0.35rem;
	border-radius: .35rem;
	margin: 0 2px;
	transition: all .3s;
	-webkit-transition: all .3s;
}
.focusSwiper .focusDots .swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: .8rem;
}
.djText {
	padding: .25rem 0;
}
.djText dd .con{
	display: block;
	padding: .25rem 0;
	border-bottom: 1px dashed #e6e6e6;
}
.djText dd:last-child .con{
	border: none;
}
.djText dd .title{
	font-size: .7rem;
	line-height: 1.25rem;
	color: #333;
}
.djText dd .time{
	font-size: .65rem;
	line-height: 1.25rem;
	color: #595959;
}
/* tab 切换 start*/
.swiperTab .swiper-wrapper .swiper-slide {
	width: auto !important;
	height: 2rem;
	line-height: 2rem;
}
.swiperTab .swiper-wrapper .swiper-slide .con {
	font-size: 0.85rem;
	font-weight: bold;
	color: #333333;
	display: inline-block;
	position: relative;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	margin: 0 .5rem;
}

.swiperTab .swiper-wrapper .swiper-slide .con:before {
	width: 100%;
	height: 2px;
	background: #d42323;
	display: block;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0px;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	opacity: 0;
	visibility: hidden;
}

.swiperTab .swiper-wrapper .swiper-slide.swiper-slide-thumb-active .con {
	color: #d42323;
}
.swiperTab .swiper-wrapper .swiper-slide-thumb-active .con:before {
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	opacity: 1;
	visibility: visible;
}
.swiperTab {
	overflow: hidden;
}
.indexTabSwiper{
	overflow: hidden;
}
.swiperTab .bd{
	overflow: hidden;
	margin: 0 -.5rem;
}
.swiperTab .bd .swiper-wrapper{
	justify-content: center;
	display: flex;
	height: auto;
}
.djText1 dd {
	padding: .375rem 0;
}

.djText1 dd a {
	display: flex;
	align-items: center;
	padding: .75rem 0;
	border-radius: 10px;
	border: 1px solid #e6e6e6;
	background: #FFFFFF;
}

.djText1 dd .time {
	width: 4rem;
	text-align: center;
	overflow: hidden;
}

.djText1 dd .time .date {
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: 1rem;
	color: #999;
}

.djText1 dd .year {
	line-height: 1rem;
	font-size: .65rem;
	color: #999;
}

.djText1 dd .title {
	padding: 0 .75rem;
	line-height: 1.2rem;
	font-size: .65rem;
	color: #595959;
	position: relative;
}

.djText1 dd .title::before {
	display: block;
	content: '';
	position: absolute;
	width: 1px;
	left: 0;
	top: 0.375rem;
	bottom: 0.375rem;
	background: #e6e6e6;
}
.djswiperColumn {
	overflow: hidden;
}
.djswiperColumn .pic::before{
	padding-top: 56.25%;
}
.djswiperColumn .text{
	padding: .5rem 0;
}
.djswiperColumn .title{
	font-size: .7rem;
	color: #333;
	line-height: 1.25rem;
}
.djswiperColumn .infor{
	font-size: .65rem;
	color: #666;
	line-height: 1.05rem;
}
.djswiperColumn .time{
	font-size: .65rem;
	color: #999;
	line-height: 1.05rem;
}
.djSwiperDot{
	text-align: center;
}
.djSwiperDot span.swiper-pagination-bullet-active{
	background: #d42323 !important;
}
/* 党建综合页 新增 end */


